using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using MvcCheckBoxListApp.Models;

namespace MvcCheckBoxListApp.Controllers
{
    public class CheckBoxListController : Controller
    {
        //
        // GET: /CheckBoxList/

        public ActionResult Index()
        {
            MvcCheckBoxListModel model = new MvcCheckBoxListModel();
            return View(model);
        }

    }
}
